<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<module codename="org.netbeans.localization.platform9.fr/1">
    <module_version install_time="1237436327176" last="true" origin="New Provider" specification_version="2009.3.18.2352">
        <file crc="535549281" name="config/Modules/org-netbeans-localization-platform9-fr.xml"/>
        <file crc="3401459973" name="core/locale/core_fr.jar"/>
        <file crc="3888463193" name="core/locale/org-openide-filesystems_fr.jar"/>
        <file crc="876776759" name="lib/locale/boot_fr.jar"/>
        <file crc="1907915740" name="lib/locale/org-openide-modules_fr.jar"/>
        <file crc="1476751875" name="lib/locale/org-openide-util_fr.jar"/>
        <file crc="1720037805" name="modules/ext/locale/updater_fr.jar"/>
        <file crc="369032902" name="modules/locale/org-jdesktop-layout_fr.jar"/>
        <file crc="188579174" name="modules/locale/org-netbeans-api-progress_fr.jar"/>
        <file crc="150660685" name="modules/locale/org-netbeans-api-visual_fr.jar"/>
        <file crc="1115388304" name="modules/locale/org-netbeans-core-execution_fr.jar"/>
        <file crc="3692180079" name="modules/locale/org-netbeans-core-multiview_fr.jar"/>
        <file crc="121259771" name="modules/locale/org-netbeans-core-nativeaccess_fr.jar"/>
        <file crc="1985879808" name="modules/locale/org-netbeans-core-output2_fr.jar"/>
        <file crc="2701323665" name="modules/locale/org-netbeans-core-ui_fr.jar"/>
        <file crc="2460596009" name="modules/locale/org-netbeans-core-windows_fr.jar"/>
        <file crc="2313421451" name="modules/locale/org-netbeans-core_fr.jar"/>
        <file crc="766267443" name="modules/locale/org-netbeans-libs-jna_fr.jar"/>
        <file crc="4146722528" name="modules/locale/org-netbeans-libs-jsr223_fr.jar"/>
        <file crc="2652412179" name="modules/locale/org-netbeans-libs-junit4_fr.jar"/>
        <file crc="795339651" name="modules/locale/org-netbeans-modules-applemenu_fr.jar"/>
        <file crc="3682774132" name="modules/locale/org-netbeans-modules-autoupdate-services_fr.jar"/>
        <file crc="2509280195" name="modules/locale/org-netbeans-modules-autoupdate-ui_fr.jar"/>
        <file crc="4142970574" name="modules/locale/org-netbeans-modules-core-kit_fr.jar"/>
        <file crc="2457056025" name="modules/locale/org-netbeans-modules-editor-mimelookup-impl_fr.jar"/>
        <file crc="1967639750" name="modules/locale/org-netbeans-modules-editor-mimelookup_fr.jar"/>
        <file crc="2759095183" name="modules/locale/org-netbeans-modules-favorites_fr.jar"/>
        <file crc="3482064870" name="modules/locale/org-netbeans-modules-javahelp_fr.jar"/>
        <file crc="3111682073" name="modules/locale/org-netbeans-modules-masterfs_fr.jar"/>
        <file crc="2159732518" name="modules/locale/org-netbeans-modules-options-api_fr.jar"/>
        <file crc="1550320705" name="modules/locale/org-netbeans-modules-options-keymap_fr.jar"/>
        <file crc="1461163775" name="modules/locale/org-netbeans-modules-progress-ui_fr.jar"/>
        <file crc="2434756885" name="modules/locale/org-netbeans-modules-queries_fr.jar"/>
        <file crc="736430902" name="modules/locale/org-netbeans-modules-sendopts_fr.jar"/>
        <file crc="2337418693" name="modules/locale/org-netbeans-modules-settings_fr.jar"/>
        <file crc="2836816048" name="modules/locale/org-netbeans-modules-templates_fr.jar"/>
        <file crc="2599095442" name="modules/locale/org-netbeans-spi-quicksearch_fr.jar"/>
        <file crc="2758428168" name="modules/locale/org-netbeans-swing-outline_fr.jar"/>
        <file crc="3143110858" name="modules/locale/org-netbeans-swing-plaf_fr.jar"/>
        <file crc="860991148" name="modules/locale/org-netbeans-swing-tabcontrol_fr.jar"/>
        <file crc="3725355024" name="modules/locale/org-openide-actions_fr.jar"/>
        <file crc="4189487635" name="modules/locale/org-openide-awt_fr.jar"/>
        <file crc="1747891623" name="modules/locale/org-openide-compat_fr.jar"/>
        <file crc="1563193715" name="modules/locale/org-openide-dialogs_fr.jar"/>
        <file crc="3253962498" name="modules/locale/org-openide-execution_fr.jar"/>
        <file crc="1622193172" name="modules/locale/org-openide-explorer_fr.jar"/>
        <file crc="3350994372" name="modules/locale/org-openide-io_fr.jar"/>
        <file crc="1736314877" name="modules/locale/org-openide-loaders_fr.jar"/>
        <file crc="15488860" name="modules/locale/org-openide-nodes_fr.jar"/>
        <file crc="4177840302" name="modules/locale/org-openide-options_fr.jar"/>
        <file crc="2389936892" name="modules/locale/org-openide-text_fr.jar"/>
        <file crc="3064457776" name="modules/locale/org-openide-util-enumerations_fr.jar"/>
        <file crc="3117676892" name="modules/locale/org-openide-windows_fr.jar"/>
        <file crc="3672424355" name="modules/org-netbeans-localization-platform9-fr.jar"/>
    </module_version>
</module>
